/*
.no-padding{
	
	padding:0;
}
*/

body{
	background-color: #FFFFFF;
}

@media screen and (max-width: 767px) {
	body{
		background-color: white;
	}
}

a {
	color:#000000;
}

h1 {
	font-size: 2em;
}

video {
	max-width: 100%;
    height: auto;
}

.bg-white{
	background-color: white;
}

.no-padding-right{
	padding-right: 0;
	
}

.no-padding-left{
	padding-left: 0;
	
}

.no-margin-top{
	margin-top: 0px;
}


.col-lg-10{
	max-width: 1200px;
}

.col-lg-2{
	max-width: 220px;
}
.pl-20{
	
	padding-left: 20px;
}
.pr-20{
	padding-right: 20px;
}

.pt-30{
	padding-top: 30px;
}

.pb-30{
	padding-bottom: 30px;
}


.eq-height{
	
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.navbar-default{
	background-color: #FFC;
	border-color: #FFC;
	
}

.img-center{
	margin-left: auto;
	margin-right: auto;
}

.navbar{
	    margin-bottom: 0px;
		margin-left: -15px;
		margin-right: -15px;
	
}

.nav>li>a:focus, .nav>li>a:hover {
	
		background-color:#FFC;
}
a:focus, a:hover {
	color: #996600; 
}

ul>li.active>a {
    background-color:#FFC;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #996600; 
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #996600; 
}

.navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar {
    background-color: #FFC;
}

.navbar-default .navbar-toggle {
    border-color: #996600;
}

ul li a {
	font-size: 16px;
}

#titlebar{
	background-color:#FFC;
	margin:0;
	padding:0;
	height:110px;
	margin-top: -20px;

	
}

#kontakt{
	margin:0;
	float:left;
	padding-left:1em;
	padding-top:5px;
	color:#000;
	font-size:1.3em;
}

#kontakt-xs{
	padding-left: 20px;
	float:left;
}

#title{
	padding-top:30px;
	padding-right:20px;
	text-align:right;
	height:110px;
	font-size:1.9em;
	color: #996600; 
	font-weight:bold;
	
	
}
/*
#title-xs{
	padding-right:20px;
	text-align:right;
	font-size:1.9em;
	color: #996600; 
	font-weight:bold;
	padding-top: 70px;
	
	
}
*/

.watermark{
	
	background-image:url(../img/logo/wasserzeichen.png);
	background-repeat:no-repeat;
	background-position: center;
	background-size: 80%;
	
}

@media screen and (max-width: 767px) {


	.row-offcanvas {
			position: relative;
			height: 100%;
			width: 100%;
			left: 0;
			-webkit-transition:  left 0.4s ease-in-out;
			-moz-transition:  left 0.4s ease-in-out;
			-ms-transition:  left 0.4s ease-in-out;
			-o-transition:  left 0.4s ease-in-out;
			transition:  left 0.4s ease-in-out;
	}


	.row-offcanvas-left .sidebar-offcanvas {
		position: absolute;
		left: -240px;
		width: 240px;
		height: 100%;
		box-sizing: border-box;
	}

	.row-offcanvas-left.active {
		left: 240px;
	}
 
	body {
		overflow-x: hidden;
	}

}